body {background-color: #FFFFFF; margin: 0px; padding: 5px; color: black}
body, div, p, h1, h2, h3, h4, h5, a, td, li, input, textarea, select {font-family: Arial, Helvetica, Verdana, Tahoma, sans-serif}
body, div, p, td, li, input, textarea, select {color: black}
div {font-size: 12px; text-indent: 0mm; padding: 0px}
p   {font-size: 14px; text-indent: 0mm; text-align: left; margin: 10px 5px}
td  {font-size: 12px; text-indent: 0mm; text-align: left}
ul {list-style-image: url(/grafika/zpunkt.gif); list-style-position: outside; margin-right:10px;}
ol {list-style-position: outside; margin-right:10px;}
li {font-size: 14px; text-align: justify}
hr {height: 4px; background-color: limegreen; color: limegreen; border-style: solid; border-width: 1px; border-color: black}
a {text-decoration: none; font-weight: bold}
input, select, textarea {background: wheat; border-style: solid; border-width: 1px; border-color: sienna}

h1 {font-family: Verdana, Arial, sans-serif; font-size: 19px; color: #CC6600; font-weight: bold; text-align: center; margin: 8px}
h2 {font-family: Verdana, Arial, sans-serif; font-size: 15px; color: #CC9900; font-weight: bold; margin: 8px}
h3 {font-family: Verdana, Arial, sans-serif; font-size: 14px; color: #663300; font-weight: bold; margin: 8px}
h4 {font-family: Verdana, Arial, sans-serif; font-size: 13px; color: #666600; font-weight: bold; margin: 8px}
h5 {font-size: 11px; color: #004000; text-align: center; margin: 2px}

.zyczenia { font-size: 11px; margin:2px; font-family: Verdana, arial, sans-serif; }
.info {font-size: 11px; color: #555555; margin: 0px; padding-top: 0px; padding-bottom: 0px; padding-left: 4px; padding-right: 2px}
.prawy {font-size: 11px; color: #006600; text-align: right; margin: 0px; margin-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px; font-weight: bold}
.prawyitalik {font-style: italic; text-align: right; margin: 8px}
.pole {text-align: right; margin: 0px; font-weight: bold}
.pole_wyp {text-align: left; margin: 0px; font-weight: bold}
.pole_cz {text-align: right; color: #FF0000; margin: 0px; font-weight: bold}
.bledy {color: #FF0000; font-weight: bold}
.logowanie {background-color: #CCCC66; text-align: right; font-weight: bold; margin: 0px; padding: 0px}
.wyroznienie {color: #FF7000}
.nagladres {font-size: 13px; text-align: center; margin-top: 12px; font-weight: bold}
.pytanie {background-color: white; border-color: green; border-width: 1px; border-style: solid; text-align: justify; padding: 2px; margin: 5px}

.zolty {background-color: #FEEEBC; border-color: green; border-width: 1px; border-style: solid; margin: 4px; _margin: 2px; font-size: 12px; text-indent: 0mm; padding: 0px; font-weight: bold;  color: #333333; text-align: center}
.zolty1 {background-color: #FEEEBC; border-color: green; border-width: 0px; border-style: solid; margin-top: 0px; margin-left: 0px; margin-right: 1px; margin-top: 0px; color: #555555; font-size: 12px; text-indent: 0mm; padding-top: 0px; padding-left: 0px; padding-right: 0px; padding-bottom: 0px; font-weight: bold; text-align: center}
.zolty2 {background-color: #FEEEBC; border-color: green; border-width: 0px; border-style: solid; margin: 0px; _margin: 0px; font-size: 12px; text-indent: 0mm; padding: 0px; font-weight: bold;  color: #333333; text-align: center}

.panel {background-color: #F9FFEC; border-color: green; border-width: 1px; border-style: solid; margin: 4px; _margin: 2px;}
.panel1 {background-color: #F9FFEC; border-color: green; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 1px; border-style: solid; margin-top: 2px; margin-right: 1px; margin-left: 0px; margin-bottom: 0px; padding-top: 0px; padding-left: 0px; padding-right: 0px; padding-bottom: 0px;}
.reklama1 {background-color: #F9FFEC; border-color: green; border-width: 0px; border-style: solid; margin: 1px; _margin: 2px;}
.tabela_niewidoczna {border-style: none; border-width: 0px; border-spacing: 0px}
.tabela1 {background-color: cornsilk; border-color: black; border-width: 0px 0px 1px 1px; border-style: solid; text-align: justify; border-spacing: 0px}
.tabela2 {background-color: cornsilk; border-color: green; border-width: 0px 0px 1px 1px; border-style: solid; text-align: justify; border-spacing: 0px}
.tabela_niewidoczna td {border-style: none; border-width: 0px; padding: 0px}
.tabela1 td {border-color: black; border-width: 1px 1px 0px 0px; border-style: solid; text-align: justify; padding: 3px}
.tabela2 td {border-color: green; border-width: 1px 1px 0px 0px; border-style: solid; padding: 3px}

.ntabeli td {background-color: #CCFF99; text-align: center; font-weight: bold}
.linia {margin-top: 10px; margin-bottom: 10px}
.boczna_reklama {width: 98px; border-color: green; border-width: 1px; border-style: solid; background-color: #FFFFFF; margin-top :2px; padding-top: 0px; padding-left: 0px; padding-right: 0px; padding-bottom: 0px; font-weight: bold; text-align: center}
.maly {font-size: 9px}
.przycisk {background-color: beige; font-size: 12px; font-weight: normal; margin: 3px; color: green;}
.naglowek {font-size: 11px; margin: 0mm}
.naglowek_srodek {font-size: 11px; text-align: center; margin: 0mm}

.zaloba1 {background-color: #E0E0E0; border-color: black; border-width: 0px; border-style: solid; margin: 0px; _margin: 0px; font-size: 12px; text-indent: 0mm; padding: 0px; font-weight: bold;  color: #333333; text-align: center}
.panel_z {background-color: #E0E0E0; border-color: black; border-width: 1px; border-style: solid; margin: 4px; _margin: 2px;}
.prawy_z {font-size: 11px; color: black; text-align: right; margin-top: 0mm; margin-bottom: 1mm; margin-left: 1mm; margin-right: 1mm; font-weight: bold}
.zaloba {background-color: #E0E0E0; border-color: black; border-width: 2px; border-style: solid; margin: 4px; font-size: 11px; padding: 4px}
.info_z {font-size: 11px; color: #555555; margin-top: 0mm; margin-bottom: 0mm; margin-left: 1mm; margin-right: 1mm; text-align:center}

.d4 {width: 360px}
textarea.d4 {width: 360px; height: 200px}
.foto { border-width: 0px; }

#tytul1 {font-family: Verdana, Arial, sans-serif; font-size: 19px; color: #CC6600; font-weight: bold; text-align: center}
#tytul2 {font-family: Verdana, Arial, sans-serif; font-size: 16px; color: #CC9900; font-weight: bold}
#tytul3 {font-family: Verdana, Arial, sans-serif; font-size: 14px; color: #663300; font-weight: bold}
#info {font-size: 11px; margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 1px}
#prawy {font-size: 11px; color: #006600; text-align: right; margin-top: 0mm; margin-bottom: 1mm; margin-left: 1mm; margin-right: 1mm; font-weight: bold}
#czerwony {font-size: 15px; color: #FF0000; text-align: left}
#naglowek {font-size: 11px; text-align: center; margin: 0mm}
#nagladres {font-size: 13px; text-align: center; margin-top: 12px; font-weight: bold}
#maly {font-size: 9px}
#tabela2 {background-color: cornsilk}
#t11 {width: 186px}
#t12 {width: auto; text-align:center}
#t14 {width: 76px}
#t13 {width: auto; text-align:right}
#ntabeli {background-color: #CCFF99; font-weight:bold;}
#tabelag {background-color: #F0FFD0; border-color: green; border-width: 1px; border-style: solid}
#wazne {background-color: #FFFFD0; border-color: black; border-width: 1px; border-style: solid; margin: 4px; padding: 5px; text-align: center}
#panel_form {background-color: #F0FFD0; border-color: green; border-width: 1px; border-style: solid; margin: 4px; padding: 5px; text-align: center}
#panel {background-color: #F0FFD0; border-color: green; border-width: 1px; border-style: solid; margin: 4px; _margin: 2px}
#zolty {background-color: #FFCC66; border-color: green; border-width: 1px; border-style: solid; margin: 4px; _margin: 2px font-weight: bold; text-align: center}
#zaloba {background-color: #E0E0E0; border-color: black; border-width: 2px; border-style: solid; margin: 4px; _margin: 2px; text-align:center}

a:link {color: green}
a:visited {color: green}
a:hover {color: orange}
#forum:link {color: #C06000}
#forum:visited {color: #C06000}
#forum:hover {color: orange}
.nowosc:link {color: #C06000}
.nowosc:visited {color: #C06000}
.nowosc:hover {color: orange}
#ankieta:link {font-size: 12px; color: #C06040}
#ankieta:visited {font-size: 12px; color: #C06040}
#ankieta:hover {font-size: 12px; color: orange}
#wiecej:link {color: #336699}
#wiecej:visited {color: #336699}
#wiecej:hover {color: orange}
#katalog:link {font-size: 11px}
#katalog:visited {font-size: 11px}
#katalog:hover {font-size: 11px}
.obiekt:link {color: #000000}
.obiekt:visited {color: #000000}
.obiekt:hover {color: #A00000}
.zalobny:link {color: #000000}
.zalobny:visited {color: #000000}
.zalobny:hover {color: #808080}
.sz_t1 {margin: 10px; padding: 6px 4px 4px 6px;	text-align: left; background-color: #F5FFEC; border-color: #CCFF99;	border-style: solid; border-width: thin;}
.sz_t2 {margin: 10px; padding: 6px 4px 4px 6px;	text-align: left; background-color: #D7FFAE; border-color: #CCFF99;	border-style: solid; border-width: thin;}
#sz_nazwa1 {margin: 0px; color: #ffffff; font-weight: bold;	text-align: left; padding-bottom: 16px;	padding-left: 0px; padding-right: 8px; padding-top: 0px;}
.chmurka {
  position:absolute;
  border:1px  #000;
  background:silver;
  padding:4px;
  font:normal normal 9px Verdana, sans-serif;
}


.mini_1{
position: relative;
z-index: 0;
}

.mini_1:hover{
background-color: transparent;
z-index: 50;
}

.mini_1 span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 2px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.mini_1 span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.mini_1:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 20px;
left: -186px; /*position where enlarged image should offset horizontally */

}


.mini_2{
position: relative;
z-index: 0;
}

.mini_2:hover{
background-color: transparent;
z-index: 50;
}

.mini_2 span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 2px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.mini_2 span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.mini_2:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 20px;
left: -120px; /*position where enlarged image should offset horizontally */

}